[mythtv-users] How to solve such conflicts problem when "yum install libmyth-devel"

Nick Morrott knowledgejunkie at gmail.com
Mon Mar 5 16:34:50 UTC 2007


On 05/03/07, Xi Jiarong <XiJiarong at sp.edu.sg> wrote:
>
>
> I tried to install libmyth throuth such following way, buth the conflicts error message appeared at the end, how to solve this problem? thanks:)
>
>
> [root at localhost mythtv]# yum install libmyth-devel

You should not need to manually install libmyth-devel - why are you
doing this? You should be installing mythtv-suite using yum, if you
are following the Fedora HOWTO.

If you want to remove the MythTV binaries only, because you want to
keep the dependencies that were installed with mythtv-suite, you need
to:

# rpm -qa | grep myth | xargs rpm -e



More information about the mythtv-users mailing list